.faq-item {
    border-top: 1px solid #00000026;
}
.faq-item:last-child {
    border-top: 1px solid #00000026;
}
.faq-question {
    font-size: 18px;
    width: 100%;
    border: 0;
    background: transparent;
    padding: 20px 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    text-align: left;
}
.faq-icon {
    font-size: 28px;
    color: #000;
    opacity: 50%;
    display: inline-block;
    height: 18px;
    line-height: 18px;
    flex-shrink: 0;
}
.faq-icon::before {
    content: '+';
    display: block;
    transition: transform 0.3s ease;
}
.faq-item.active .faq-icon::before {
    content: '−';
    transition: transform 0.3s ease;
}
.faq-answer {
    font-size: 14px;
    display: none;
    padding-bottom: 30px;
}